.ig {
    background       : none !important;
    background-image : none !important;
    background-color : #152133 !important;
    color            : #ffffff;
    display          : block;
    position         : relative;
    width            : 100%;
    height           : 135px;
    font-family      : "Peugeot", Arial, sans-serif;
    border           : none !important;
}

    .ig-top {
        display                 : -webkit-flex;
        display                 : flex;
        -webkit-justify-content : flex-end;
        justify-content         : flex-end;
        -moz-transform          : translateX(-50%);
        -ms-transform           : translateX(-50%);
        -webkit-transform       : translateX(-50%);
        transform               : translateX(-50%);
        position                : absolute;
        top                     : 0;
        left                    : 50%;
        width                   : 100%;
        height                  : 48px;
        line-height             : 48px;
        max-width               : 1250px;
    }
        .ig-link {
            font-size   : 10px;
            font-size   : 0.625rem;
            height      : 36px;
            line-height : 36px;
            padding     : 0 10px;
        }
        .ig-link + .ig-link {
            margin-left : 1px;
        }
        .ig-link + .ig-link::before {
            content          : '';
            display          : inline-block;
            position         : relative;
            width            : 1px;
            height           : 20px;
            line-height      : inherit;
            background-color : #152848;
            vertical-align   : middle;
            left             : -10px;
        }

            .ig-special-link {
                font-size        : 12px;
                font-size        : 0.75rem;
                height           : 48px;
                line-height      : 48px;
                background-color : #007edb;
                padding          : 0 38px;
                margin-left      : 11px;
            }
            .ig-special-link::after {
                content           : '';
                position          : relative;
                display           : inline-block;
                width             : 5px;
                height            : 5px;
                border-left       : 2px solid #ffffff;
                border-bottom     : 2px solid #ffffff;
                right             : 0;
                -moz-transform    : rotate(-135deg);
                -ms-transform     : rotate(-135deg);
                -webkit-transform : rotate(-135deg);
                transform         : rotate(-135deg);
            }

            .ig a, .ig button {
                -moz-appearance    : none;
                -webkit-appearance : none;
                font-size          : 12px;
                font-size          : 0.75rem;
                border             : 0;
                background         : transparent;
                color              : #ffffff;
                text-decoration    : none;
                text-transform     : uppercase;
                margin             : 0;
                padding            : 0;
                line-height        : 1.2;
            }

    .ig-center {
        display                 : -webkit-flex;
        display                 : flex;
        -webkit-justify-content : space-between;
        justify-content         : space-between;
        -webkit-align-items     : center;
        align-items             : center;
        padding                 : 0 30px;
        height                  : 135px;
        max-width               : 1250px;
        margin                  : auto;
        -webkit-box-sizing      : border-box;
        -moz-box-sizing         : border-box;
        box-sizing              : border-box;
    }

        .ig-menu-touch{
            display: none;
        }

        .ig-logo, .ig-counter-weight {
            height        : 57px;
            width         : 82px;
            margin-bottom : 20px;
        }

            .logo-desktop { display: block; }
            .logo-mobile { display: none; }

        .ig-title-wrapper {
            text-align: center;
        }
            .ig-title {
                font-size      : 24px;
                font-size      : 1.5rem;
                font-weight    : bold;
                text-transform : uppercase;
            }

            .ig-subtitle {
                font-size      : 14px;
                font-size      : 0.875rem;
                text-transform : uppercase;
            }

    .ig-bottom {
        position          : absolute;
        display           : block;
        bottom            : 0;
        width             : 100%;
        height            : 30px;
        line-height       : 30px;
        left              : 50%;
        max-width         : 1250px;
        -moz-transform    : translateX(-50%);
        -ms-transform     : translateX(-50%);
        -webkit-transform : translateX(-50%);
        transform         : translateX(-50%);
    }
        .main-nav {
            padding            : 0 23px;
            font-size          : 0px;
            font-size          : 0rem;
            -moz-box-sizing    : border-box;
            -webkit-box-sizing : border-box;
            box-sizing         : border-box;
            width              : 100%;
            display            : block;
            opacity            : 0;
        }

            .main-nav.flexstyle {
                display                 : -webkit-flex;
                display                 : flex;
                -webkit-justify-content : space-between;
                justify-content         : space-between;
                -webkit-flex-wrap       : nowrap;
                flex-wrap               : nowrap;
                font-size               : 12px;
                font-size               : 0.75rem;
                opacity                 : 1;
                -moz-transition         : opacity 200ms ease;
                -o-transition           : opacity 200ms ease;
                -webkit-transition      : opacity 200ms ease;
                transition              : opacity 200ms ease;
            }

                .level-1-item {
                    display   : inline-block;
                    font-size : 12px;
                    font-size : 0.75rem;
                }
                .level-1-item:hover {
                    cursor: pointer;
                }

                    .level-1-item > span {
                        font-size      : inherit;
                        padding        : 0 7px;
                        color          : #ffffff;
                        text-transform : uppercase;
                        position       : relative;
                        display        : block;
                    }

                    .level-1-item.active > span, .level-1-item:hover > span {
                        color  : #007edb;
                        cursor : pointer;
                    }

                    .level-1-item.active > span:after, .level-1-item:hover > span:after {
                        content          : '';
                        display          : block;
                        position         : absolute;
                        bottom           : 0;
                        left             : 0;
                        width            : 100%;
                        height           : 3px;
                        background-color : #007edb;
                    }

                    .level-1-item.active .subnav-wrapper, .level-1-item:hover .subnav-wrapper {
                        display            : block;
                        max-height         : 2000px;
                        -moz-transition    : opacity 200ms ease;
                        -o-transition      : opacity 200ms ease;
                        -webkit-transition : opacity 200ms ease;
                        transition         : opacity 200ms ease;
                    }


                    .subnav-wrapper {
                        position           : absolute;
                        background-color   : #152848;
                        width              : 100%;
                        position           : absolute;
                        top                : 30px;
                        left               : 0;
                        text-align         : center;
                        max-height         : 0px;
                        -moz-transition    : opacity 200ms ease;
                        -o-transition      : opacity 200ms ease;
                        -webkit-transition : opacity 200ms ease;
                        transition         : opacity 200ms ease;
                        overflow           : hidden;
                    }
                    .subnav-title {
                        font-size      : 18px;
                        font-size      : 1.125rem;
                        text-transform : uppercase;
                        display        : block;
                        line-height    : 1.2;
                    }
                    .subnav-subtitle {
                        font-size   : 12px;
                        font-size   : 0.75rem;
                        display     : block;
                        line-height : 1.2;
                        margin-top  : 10px;
                    }

                        .subnav-title-block {
                            margin        : auto;
                            width         : auto;
                            display       : inline-block;
                            position      : relative;
                            margin-top    : 38px;
                            margin-bottom : 33px;
                        }

                        .subnav-cols-wrapper {
                            display                 : -webkit-flex;
                            display                 : flex;
                            -webkit-justify-content : center;
                            justify-content         : center;
                        }

                        .subnav-col {
                            position   : relative;
                                                            /* width      : 25%; */
                                                            width      : auto;
                            max-width  : 218px;
                            text-align : left;
                        }

                            .subnav-col-title {
                                font-size      : 12px;
                                font-size      : 0.75rem;
                                line-height    : 1.2;
                                text-transform : uppercase;
                                margin-bottom  : 28px;
                            }

                            .subnav-item {
                                font-size     : 12px;
                                font-size     : 0.75rem;
                                margin-bottom : 25px;
                                padding-left  : 17px;
                                position      : relative;
                                line-height   : 1.2;
                            }

                            .subnav-item::before {
                                content                  : '';
                                position                 : absolute;
                                display                  : block;
                                width                    : 5px;
                                height                   : 5px;
                                border-left              : 2px solid #007edb;
                                border-bottom            : 2px solid #007edb;
                                left                     : 0;
                                top                      : 50%;
                                -moz-transform           : translateY(-50%) rotate(-135deg);
                                -ms-transform            : translateY(-50%) rotate(-135deg);
                                -webkit-transform        : translateY(-50%) rotate(-135deg);
                                transform                : translateY(-50%) rotate(-135deg);
                                -moz-transform-origin    : center center 50%;
                                -ms-transform-origin     : center center 50%;
                                -webkit-transform-origin : center center 50%;
                                transform-origin         : center center 50%;
                            }
                            .subnav-item a {
                                text-transform: initial;
                            }


@media (max-width: 1023px){

    .ig-special-link {
        width              : 60px;
        height             : 60px;
        line-height        : 1.2;
        text-align         : center;
        padding            : 15px 0;
        -webkit-box-sizing : border-box;
        -moz-box-sizing    : border-box;
        box-sizing         : border-box;
    }
    .ig-special-link::after {
        content           : none;
    }

    .ig-center {
        display: block;
        padding: 0 20px;
    }


    .ig-menu-touch{
        height             : 57px;
        width              : 82px;
        margin-bottom      : 20px;
        position           : relative;
        display            : inline-block;
        margin-right       : 20px;
        vertical-align     : middle;
        -webkit-align-self : flex-start;
        align-self         : flex-start;
        z-index            : 100;
    }

    .ig-title-wrapper {
        display: block;
        margin-top: 15px;
    }

        .ig-top .ig-link { display: none;  }

        .ig-logo {
            display: inline-block;
            height: auto;
            width: -moz-calc(100% - 120px);
            width: -webkit-calc(100% - 120px);
            width: calc(100% - 120px);
        }
            .logo-desktop { display: none; }
            .logo-mobile {
                display: inline-block;
                vertical-align: middle;
                max-height: 28px;
                max-width: 100%;
            }

            .brand-lion { height: 22px;  }
            .brand-name {
                height: 12px;
                width: auto;
                margin-left: 5px;
            }

    .navicon {
        position          : absolute;
        display           : block;
                        /*         width             : 40px;
                                height            : 4px; */
                                    width             : 30px;
                                    height            : 3px;
        vertical-align    : middle;
        background        : #ffffff;
        border-radius     : 5px;
        top               : 50%;
        left              : 0;
        -moz-transform    : translateX(0);
        -ms-transform     : translateX(0);
        -webkit-transform : translateX(0);
        transform         : translateX(0);
    }


    .navicon:before, .navicon:after {
        display               : block;
        content               : "";
        width                 : 100%;
        height                : 4px;
        background            : #ffffff;
        position              : absolute;
        -webkit-transition    : all 200ms;
        -moz-transition       : all 200ms;
        -o-transition         : all 200ms;
        transition            : all 200ms;
        -webkit-border-radius : 5px;
        -moz-border-radius    : 5px;
        -ms-border-radius     : 5px;
        -o-border-radius      : 5px;
        border-radius         : 5px;
    }

    .navicon:before {
        top: .56em;
    }

    .navicon:after {
        top: -.56em;
    }


    .ig-bottom {
        display           : none;
        position          :relative;
        height            : auto;
        left              : 0;
        top               : 0;
        -moz-transform    : translate(0,0);
        -ms-transform     : translate(0,0);
        -webkit-transform : translate(0,0);
        transform         : translate(0,0);
    }

    .ig-bottom.open {
        display: block;
    }

    .subnav-wrapper{
        display    : block;
        position   : relative;
        max-height : none;
    }

    .phone .subnav-wrapper{
        max-height: 0;
    }

    .subnav-title-block{
        display:none;
    }

    .main-nav.flexstyle{
        -webkit-flex-wrap      : wrap;
        flex-wrap              : wrap;
        flex-direction         : column;
        -webkit-flex-direction : column;
        background-color       : #152133;

        display: block;
    }

    .level-1-item{
        display: block;
    }

    .level-1-item > span {
        text-align: center;
    }

    .subnav-cols-wrapper{
        display: block;
    }

    .subnav-col {
        text-align : center;
        width      : 100%;
        max-width  : none;
    }

    .subnav-item{
        line-height: inherit;
        margin-bottom: 5px;
    }

    .subnav-wrapper{
        top: 0;
    }

    .level-1-item:hover .subnav-wrapper {
        display : none;
    }

    .level-1-item.active .subnav-wrapper {
        display : block;
    }

    .level-1-item:hover > span {
        color  : #fff;
        cursor : pointer;
    }
    .level-1-item.active > span{
        color  : #007edb;
        cursor : pointer;
    }

    .level-1-item:hover > span:after {
        content          : '';
        display          : none;
    }

    .level-1-item.active > span:after{
        content          : '';
        display          : block;
        position         : absolute;
        bottom           : 0;
        left             : 0;
        width            : 100%;
        height           : 3px;
        background-color : #007edb;
    }

}